@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;600&display=swap");

* {
    box-sizing: border-box;
}

body {
  background-color: #f8ceec;
background-image: linear-gradient(315deg, #f8ceec 0%, #a88beb 74%);


    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Poppins", sans-serif;
    margin: 0;
    min-height: 100vh;
}

button {
    background-color: rebeccapurple;
    color: white;
    padding: 1rem;
    border-radius: 4px;
    border: none;
    font-family: inherit;
    cursor: pointer;
}

.popup-container {
  
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);

    display: none;
    align-items: center;
    justify-content: center;
}

.popup-container.active {
  
    display: flex;
}

.popup {
    background-color: #726cf8;
background-image: linear-gradient(315deg, #726cf8 0%, #e975a8 74%);
    border-radius: 5px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
    padding: 2rem;
    position: relative;
    width: 500px;
}

.popup button {
    background-color: rgba(0, 0, 0, 0);
    font-size: 2rem;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
